libcap1

Library for Capabilities (linux-privs) Support

This package provides a compatible library for the old libcap-1.

There is no official package available for openSUSE Leap 15.4

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.2

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.